info:
  name: Get Package Content
  type: http
  seq: 3

http:
  method: GET
  url: https://www.dati.gov.it/opendata/api/3/action/package_show?id=province-regionali
  params:
    - name: id
      value: elenco-stalloni-funzionanti
      type: query
      disabled: true
    - name: id
      value: province-regionali
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true
